Go to portal

Regarding the Log4j zero-day vulnerability (CVE-2021-44228), in Quality Clouds we have assessed the impact of this critical zero-day exploit and concluded that none of the Quality Clouds systems or products are affected by the vulnerability. 

The IT team has reviewed all of our repositories and infrastructure, to make sure that the vulnerable Log4j library is not present and so, not being used in our systems or products.

As always, we will continue to monitor our systems and proactively implement the security measures needed to keep Quality Clouds products safe.

For further information on this issue, you can address your questions to: security@qualityclouds.com

x